Search found 2542 matches

by Robby
Thu Oct 12, 2017 9:10 am
Forum: Adium
Topic: Adium 10.5.10.x and SIPE on macOS High Sierra
Replies: 27
Views: 1391

Re: Adium 10.5.10.x and SIPE on macOS High Sierra

No problem. =-)
by Robby
Wed Oct 11, 2017 5:44 pm
Forum: Adium
Topic: Adium 10.5.10.x and SIPE on macOS High Sierra
Replies: 27
Views: 1391

Re: Adium 10.5.10.x and SIPE on macOS High Sierra

Please remove the direct link, maik. Otherwise, we might risk making people from the SIPE project unhappy as this SIPE project page states: Temporary files provided by the developers for testing. The contents in this directory can change without notice! Please don't create any links to any of these ...
by Robby
Tue Oct 10, 2017 12:41 pm
Forum: Adium
Topic: Is the Adium project dead?
Replies: 3
Views: 312

Re: Is the Adium project dead?

I may be mistaken but my impression is that the High Sierra crashes while using the SIPE plugin need to be fixed plugin-side. See my post here for details.
by Robby
Tue Oct 10, 2017 12:40 pm
Forum: Adium
Topic: Adium 10.5.10.x and SIPE on macOS High Sierra
Replies: 27
Views: 1391

Re: Adium 10.5.10.x and SIPE on macOS High Sierra

I believe a new SIPE is being prepared to fix this issue. See the recent changes at their repository.
by Robby
Sat Oct 07, 2017 11:06 pm
Forum: Adium
Topic: Parts of the website not working
Replies: 7
Views: 1086

Re: Parts of the website not working

You are correct in your assessment. Those two things are definitely broken. But there might be more.

Thanks a lot to everyone offering help. We might actually need it! Stay tuned…
by Robby
Thu Oct 05, 2017 10:49 pm
Forum: Adium
Topic: I think someone hacked my jabber accounts
Replies: 4
Views: 190

Re: I think someone hacked my jabber accounts

Have they answered? =-)
by Robby
Mon Oct 02, 2017 7:25 pm
Forum: Adium
Topic: Adium 10.5.10.x and SIPE on macOS High Sierra
Replies: 27
Views: 1391

Re: Adium 10.5.10.x and SIPE on macOS High Sierra

Please keep in mind that we cannot recommend using older versions, as they don't contain security-related fixes from the updates. The changelog (https://bitbucket.org/adium/adium/src/87b332204cf7110730786b861c14658d9eaa0819/ChangeLogs/Changes.txt?at=adium-1.5.10.4&fileviewer=file-view-default) a...
by Robby
Mon Oct 02, 2017 10:14 am
Forum: Adium
Topic: I think someone hacked my jabber accounts
Replies: 4
Views: 190

Re: I think someone hacked my jabber accounts

waynegretsky wrote:[…] Perhaps the servers at the .xmpp-hosting.de and the jabb3r.de are known to have such issues? Thanks

I would suggest contacting the maintainers of those servers.
by Robby
Thu Sep 28, 2017 5:02 pm
Forum: Adium
Topic: Adium 10.5.10.x and SIPE on macOS High Sierra
Replies: 27
Views: 1391

Re: Adium 10.5.10.x and SIPE on macOS High Sierra

Still broken. Is Adium an abandoned project? Would be a shame, it's such a fantastic program. Development has been inactive for a while now apart from security updates, the last of which came in April. That's all I know. I even went to the trouble to compile Adium and the SIPE plugin myself, but th...
by Robby
Wed Aug 02, 2017 11:58 am
Forum: Adium
Topic: Parts of the website not working
Replies: 7
Views: 1086

Re: Parts of the website not working

Parts of Adium's infrastructure went down during a server migration. We haven't been able to sort it out, yet.
by Robby
Wed Aug 02, 2017 11:57 am
Forum: Adium
Topic: Trac.adium.im down
Replies: 3
Views: 484

Re: Trac.adium.im down

Yes, parts of Adium's infrastructure went down during a server migration. We haven't been able to sort it out, yet. See viewtopic.php?f=13&t=26986
by Robby
Thu Jul 13, 2017 10:45 am
Forum: Vienna
Topic: Site needs download link
Replies: 4
Views: 725

Re: Site needs download link

Good job! I reckon that'll do until the new website is up. =-)
by Robby
Tue Jul 11, 2017 8:19 pm
Forum: Vienna
Topic: Site needs download link
Replies: 4
Views: 725

Re: Site needs download link

Agreed.
by Robby
Fri Jun 30, 2017 3:22 pm
Forum: Adium
Topic: Future Protocol Support
Replies: 4
Views: 591

Re: Future Protocol Support

by Robby
Fri Jun 30, 2017 3:22 pm
Forum: Adium
Topic: Future Protocol Support
Replies: 4
Views: 591

Re: Future Protocol Support

Also, there are a bunch of libpurple plugins waiting to be ported to Adium:
- Facebook: https://github.com/dequis/purple-facebook/
- WeChat: https://github.com/sbwtw/pidgin-wechat
- LINE: http://altrepo.eu/git/purple-line/
by Robby
Fri Jun 30, 2017 3:19 pm
Forum: Adium
Topic: Future Protocol Support
Replies: 4
Views: 591

Re: Future Protocol Support

Hi Terry, Thanks for your kind words! =-) I agree with you. Currently, development is inactive but I do see a future for Adium. Adium's connectivity is based on libpurple ( info ), which is still actively developed: https://bitbucket.org/pidgin/main/ Adium currently supports Twitter. Some of the pop...
by Robby
Fri Jun 30, 2017 3:07 pm
Forum: Adium
Topic: OTR protocol version in Adium
Replies: 2
Views: 440

Re: OTR protocol version in Adium

If I'm not mistaken, the current version of Adium, 1.5.10.4, uses a patched version of libotr 3.2.1. See these relevant commits: - https://bitbucket.org/adium/adium/commits/69c7866c8f490ec62f02eb9ce66f02b8a06fc6e1 - https://bitbucket.org/adium/adium/commits/1be7a134356cfbce4cc4066c4ffe346ffd0cdd0c A...
by Robby
Wed Jun 28, 2017 11:25 pm
Forum: Adium
Topic: Long Status Text
Replies: 1
Views: 688

Re: Long Status Text

I'm seeing this also, using Adium on El Capitan, OS X 10.11.6. I'm clueless as to what change in recent updates of Adium might have caused this regression.
by Robby
Wed Jun 28, 2017 11:23 pm
Forum: Adium
Topic: Version 10.5.10, can't connect: "SSL Handshake Failed"
Replies: 14
Views: 2244

Re: Version 10.5.10, can't connect: "SSL Handshake Failed"

Using the latest version of Adium, 1.5.10.4, I'm able to connect to AIM without a hitch. For troubleshooting purposes, could those of you unable to connect please post a screenshot of your account settings? You can find them by opening Adium's preferences from the "Adium" menu, double-clic...

Go to advanced search